## sys_tssi_64_armv82_tecno-user 14 UP1A.231005.007 499647 release-keys
- Transsion Name: TECNO CAMON 20 Premier 5G
- Manufacturer: tecno
- Platform: mt6893
- Codename: TECNO-CK9n
- Brand: TECNO
- Flavor: sys_tssi_64_armv82_tecno-user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: UP1A.231005.007
- Incremental: 231209V3718
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: 480
- Fingerprint: TECNO/CK9n-GL/TECNO-CK9n:14/UP1A.231005.007/231209V3718:user/release-keys
- OTA version: undefined
- Branch: sys_tssi_64_armv82_tecno-user-14-UP1A.231005.007-499647-release-keys
- Repo: tecno/tecno-ck9n_dump
